{
  "name": "cn.quark.pan",
  "description": "Chrome Native Messaging API Host",
  "path": "ChromeHost.exe",
  "type": "stdio",
  "allowed_origins": [
    "chrome-extension://golbdgciocipijcnkhfjbljaepchclbc/",
    "chrome-extension://pidaccfjampnmojldkoelnbafffabcdh/"
  ]
}
